<bugID>1310279<Summary>Create a shim for Services.getMostRecentWindow().openUILinkInWindow()</Summary><Description>The MDN Docs widget loaded by the inspector is using Services.getMostRecentWindow().openUILinkInWindow() in order to open the MDN link in a new window.

We should provide a content friendly alternative to this.

We can either extend the Services shim or create a new util/helper that would fallback on window.open when loaded in content.</Description></bugID>